## dinit-service-connmand 0.0.1.0experimental2

=== debian/changelog ===
dinit-service-connmand (0.0.1.0experimental2) UNRELEASED; urgency=medium

  * force removal of /etc/resolv.conf prior to launching connman.
  * using exec option to launch final daemon (Thanks Mobin!)
  * added dinit-init-antix as dependency.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 08 Nov 2025 22:22:22 +1000
