=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Architecture: all
 Depends:
  ${shlibs:Depends},
- ${misc:Depends},
+ ${misc:Depends}, 
+ dinit-service-boot-module-antix,
  dinit-init-diversity | dinit-init | dinit,
  dinit-service-dbus,
  connman,
