## dinit-service-connmand 0.0.2.0antix3

=== debian/changelog ===
dinit-service-connmand (0.0.2.0antix3) unstable; urgency=medium

  * force removal of /etc/resolv.conf prior to launching connman.
  * using exec option to launch final daemon (Thanks Mobin!)
  * thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 08 Nov 2025 12:42:01 +0200
