=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-connmand.git
 
 Package: dinit-service-connmand
+Section: init-diversity
 Architecture: all
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}, 
- dinit-service-boot-module-antix,
- dinit-init-antix | dinit-init-diversity | dinit-init | dinit,
+ ${misc:Depends},
+ dinit-init-diversity | dinit-init-antix | dinit-init | dinit,
  dinit-service-dbus,
  connman,
 Provides:
