## dinit-service-connmand 0.0.2.0antix4

=== debian/changelog ===
dinit-service-connmand (0.0.2.0antix4) unstable; urgency=medium

  * type changed to process as the connmand service is a daemon/longrun

 -- anticapitalista <antix@operamail.com>  Sat, 29 Nov 2025 12:58:25 +0200
