## dinit-service-connmand 0.0.2.0antix5

=== debian/changelog ===
dinit-service-connmand (0.0.2.0antix5) unstable; urgency=medium

  * full path for bash script

 -- anticapitalista <antix@operamail.com>  Thu, 25 Dec 2025 10:40:36 +0200
